|  Start
Hilfe

Webhosting und Standardhosting Hilfe

Entschuldigung, diese Seite wurde von einem Sprachroboter übersetzt.
Unsere Übersetzer arbeiten fleißig, aber diese Seite wartet noch darauf, fachkundig ins Deutsche übertragen zu werden. Bis dahin ist unser Roboter aktiv. Für sprachliche Mängel bitten wir um Entschuldigung. Teile uns gerne mit den Buttons unten mit, ob dir diese Seite trotzdem helfen konnte. Zur englischen Version wechseln! Machen die Roboter ihre Sache gut? Mit den Schaltflächen unten auf der Seite können Sie uns das mitteilen. Zur englischen Version wechseln

Führen Sie Linux-hosting-Konten Zend-Tool und aktiviert Godaddy-Bibliothek haben?

"Ja". Zend Optimizer™ für PHP5.2 ist installiert und auf alle Linux-hosting-Konten aktiviert. PHP-5.3 wird Zend-Tool nicht verwendet werden. Weitere Informationen finden Sie unter Verwendung Zend Wachdienste Ladeprogramm im Web & Classic-Hosting.

Godaddy-Bibliothek ist eine PHP-Bibliothek, die wirkt sich auf der Bildgröße, unter anderem. Zend Optimizer™ arbeitet mit Zend Guard™ die Leistung von PHP-Anwendungen Stores. Zend-Blocker schützt den Quellcode der PHP-Anwendungen durch verteilen sie ohne der Anwendung Quellcode preiszugeben. Zend-Tool ausgeführt wird und optimiert Zend-Blocker verschlüsselte Dateien, die die Leistung der PHP-Anwendung verbessert.

Sie können hochladen neuere Versionen von Zend-Tool (und andere PHP-Module) und den Pfad mit ihren Dateien.

Hinweis: Um Zend-Tool mit unserer hosting-Konten verwenden, müssen Sie APC deaktivieren. Weitere Informationen finden Sie unter Deaktivieren APC auf Ihr Hosting-Konto.

Um Zend-Tool auf Ihrem hosting-Konto zu aktivieren, müssen Sie entweder ändern oder erstellen Sie eine php5.ini Datei. Die Datei, die Sie erstellen oder ändern muss im folgenden Code enthalten:

[Zend]
zend_optimizer.optimization_level=15
zend_extension_manager.optimizer=/usr/local/Zend/lib/Optimizer-3.3.3
zend_extension_manager.optimizer_ts=/usr/local/Zend/lib/Optimizer_TS-3.3.3
zend_extension=/usr/local/Zend/lib/Optimizer-3.3.3/ZendExtensionManager.so
zend_extension_ts=/usr/local/Zend/lib/Optimizer_TS-3.3.3/ZendExtensionManager_TS.so

Wir empfehlen sichern Ihre php5.ini Datei, bevor Sie diese ändern.


War dieser Artikel hilfreich?
Vielen Dank für deine Vorschläge. Um mit einem Mitarbeiter unsere Kundenservice zu sprechen, nutze bitte die Telefonnummer des Support oder die Chat-Option oben.
Gern geschehen! Können wir sonst noch etwas für Sie tun?
Tut uns leid. Teile uns mit, was unklar war, und warum diese Lösung nicht zur Behebung des Problems geführt hat.